ThemeNcode Blog

Fixing Warning: session_start(): Cannot send session cache limiter – headers already sent (output started at /home/xxxxx/public_html/wp-content/plugins/pdf-viewer-for-wordpress/web/viewer-shortcode.php:3)

We received this issue from a few users. So, We did a workaround and made a way to fix. Some servers add spaces to uploaded files somehow, for encoding type I think but not totally sure. However, due to extra spaces, there's a warning message displays on top of...

read more
PDF Viewer for WordPress 2.1 Released

PDF Viewer for WordPress 2.1 Released

ThemeNcode is happy to announce that we just released a new version of PDF viewer for WordPress! PDF Viewer For WordPress version 2.1 is here. This post is to let you know about the latest features & Updates. 1. Fixed Social Sharing Hiding Option: There was a...

read more
PDF Viewer for WordPress 2.0 is Here!

PDF Viewer for WordPress 2.0 is Here!

ThemeNcode is happy to announce that we just released a new version of PDF viewer for WordPress! This post is to let you know about the latest features & Updates. 1. Translatable into 100+ Languages: From version 2.0 you can change the language of the viewer...

read more

Popular Post